Bug 1009961 - important typo in rhn-satellite-exporter man page: "Red Hat Satellite" vs. "Red Hat Network"
important typo in rhn-satellite-exporter man page: "Red Hat Satellite" vs. "R...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client (Show other bugs)
560
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michael Mráka
Dimitar Yordanov
: Patch
Depends On:
Blocks: sat570-lowbug
  Show dependency treegraph
 
Reported: 2013-09-19 11:07 EDT by Jan Hutař
Modified: 2015-01-13 04:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 04:54:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2013-09-19 11:07:57 EDT
Description of problem:
There is small but important typo in rhn-satellite-exporter "Red Hat Satellite" vs. "Red Hat Network".


Version-Release number of selected component (if applicable):
spacewalk-backend-tools-2.0.3-17.el5sat


How reproducible:
always


Steps to Reproduce:
1. Check rhn-satellite-exporter manual page


Actual results:
[...]
  --use-rhn-date        Limit exported packages according to the date when
                        they appeared at Red Hat Satellite.
  --use-sync-date       Limit exported packages according to the date they
                        where pulled into satellite.
[...]


Expected results:
"appeared at Red Hat Satellite" -> "appeared at Red Hat Network"


Additional info:
IMO this is important for understanding the options which are hard to understand.
Comment 2 Dimitar Yordanov 2014-10-06 08:16:57 EDT
Fixed in SW master: a0074f685be99153a359658b294510687543fdfa
Comment 3 psmatana 2014-12-02 14:59:57 EST
Verified.

spacewalk-backend-tools-2.3.3-21.el6sat

$ man rhn-satellite-exporter

OPTIONS
[...]
       --use-rhn-date
              Limit exported packages according to the date when they appeared at Red Hat Network. This is default.

       --use-sync-date
              Limit exported packages according to the date they where pulled into Red Hat Satellite.
[...]



Reproduced.

spacewalk-backend-tools-2.0.3-30.el6sat

$ man rhn-satellite-exporter

OPTIONS
[...]
       --use-rhn-date
              Limit exported packages according to the date when they appeared at Red Hat Satellite. This is default.

       --use-sync-date
              Limit exported packages according to the date they where pulled into satellite.
[...]
Comment 5 Clifford Perry 2015-01-13 04:54:32 EST
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff

Note You need to log in before you can comment on or make changes to this bug.